Subject: [MMUSIC] SAVP and SAVP in draft-ietf-mmusic-rfc2326bis-23

From: "Roni Even" <[email-masked]>
Date: Mon, 7 Jun 2010 12:19:54 +0300

Hi,

Section C.1.4 and C.1.5 recommend using MIKEY for key exchange. I think that
since we now have DTLS-SRTP in RFC 5764 we should look at recommending this
option.

Roni Even